#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Apr 15 09:52:08 BST 2024
plugin.id=logonbox-vpn-server
plugin.dependencies=jadaptive-jaul,jadaptive-oauth2,jadaptive-branding,jadaptive-licensing,jadaptive-dashboard
plugin.class=com.logonbox.plugins.vpn.VPNPlugin
plugin.version=0.4.0-SNAPSHOT
plugin.provider=LogonBox Limited
